<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>COPEG</title>
    <link rel="shortcut icon" type="image/icon" href="favicon.ico" />
    <link rel="stylesheet" href="assets/css/style.css" type="text/css" media="all" />
</head>

<body>
    <header>
        <nav>
            <img src="assets/images/LOGO.png" alt="Logo" />
            <ul>
                <li><a href="index.html">Inicio</a></li>
                <li><a href="services.html">Servicios</a></li>
                <li><a href="about.html">Nosotros</a></li>
            </ul>
        </nav>
    </header>
    <div>
        <h2>Descubre Tutores Expertos y </h2>
        <h1>Refuerza tu conocimiento</h1>
        <p>Nosotros nos encargamos de Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
            Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a
            galley of type and scrambled it to make a type specimen book.</p>
       <div class="backgroundc"></div>
       <div class="principal"></div>

        <!--<img src="assets/images/principal.png" alt="Logo" />-->
        <img src='assets/images/principal.png' class='imagenRedonda' />

    </div>
    
    <footer></footer>
</body>

</html>